Subject: bug#13647: [24.3.50] Small bug in index of Emacs Lisp manual

From: Xue Fuqiao <[email-masked]>
Date: Thu, 7 Feb 2013 21:21:31 +0800

In the index of Emacs Lisp manual, there is "##", "#$", "#'", "#(" and
some other syntax that begins with "#".  But the index lacks the "#^",
which is the prefix of the printed representation of a char-table.

-- 
Best regards, Xue Fuqiao.
http://www.emacswiki.org/emacs/XueFuqiao